.tItem {font-family:Arial; font-size: 11}
.lItem {font-family:Arial; font-size: 11}	
.mItem {font-family:Arial; font-size: 11}
A{text-decoration:none}
A.:hover {color: 800000}

.NavLink1 {color: 000000; font-size: 11}
A.:hover.NavLink1 {color: D0D0D0}

.NavLink2 {color: 000000; font-size: 11}
A.:hover.NavLink2 {color: 800000}

.NavLink3 {color: 003366; font-size: 11}
A.:hover.NavLink3 {color: 800000}

.NavLink4 {color: 003366; font-size: 11}
A.:hover.NavLink4 {color: 808080}

.NavLink5 {color: 800000; font-size: 11}
A.:hover.NavLink5 {color: 003366}

.formz {BACKGROUND-COLOR: #B0B0B0; COLOR: #003366; FONT-SIZE: 9pt; FONT-STYLE: normal;}
P{font-family:Arial; font-size: 12}
.maptxt{FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-STYLE: normal; COLOR: BDBDBD}
.projecttxt{FONT-FAMILY: Arial; FONT-SIZE: 7pt; FONT-STYLE: normal; COLOR: 000000}
